/* Title of alert window when we had a crash: */
"Do you want to report the last crash?" = "Deseja reportar este útlimo bloqueio?";

/* Message for alert window when we had a crash: */
"The application %@ has recently crashed. To help improve it, you can send the crash log to the author." = "A aplicação  %@ bloqueou recentemente. Para ajudar a melhorá-la pode enviar o registo originado no bloqueio para o seu autor.";

/* Name of OK button in alert window: */
"Send" = "Enviar";

/* Name of Cancel button in alert window: */
"Don't Send" = "Não Enviar";

